﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logic", "Logic\Logic.csproj", "{9F727F4E-DADD-464F-8D6B-A200B811B759}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F727F4E-DADD-464F-8D6B-A200B811B759}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F727F4E-DADD-464F-8D6B-A200B811B759}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F727F4E-DADD-464F-8D6B-A200B811B759}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F727F4E-DADD-464F-8D6B-A200B811B759}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F64BDD1B-12DC-4A90-937C-8B2DF7B0DB2F}
	EndGlobalSection
EndGlobal
